#pragma once
#include "../../../stdafx.h"

namespace glLib { namespace Effect { namespace Particle {

class particle_attractor {
	public:
		float position[3];
		float force;
	public:
		particle_attractor(const float* new_position, float new_force);
		particle_attractor(float new_position_x, float new_position_y, float new_position_z, float new_force);
		~particle_attractor(void);
};

};};};